/*   
Theme Name:  shoptocook-responsive-hardings
Description: Harding's Markets
Author:      John Korzelius
Template:    shoptocook-responsive
Version:     1.0.0
*/
@import url(../shoptocook-responsive/style.css);

/***********************
 *   NAVIGATION MENU   *
 ***********************/
.navigation-main .nav-menu {
    font-weight: bold;
}
.cycloneslider-pager span {
    color: white;
}
.cycloneslider-pager span.cycle-pager-active {
    color: black;
}

/*.navigation-main .nav-menu > li > a {
    padding-right: 18px;
}

.navigation-main .nav-menu  a {
    padding-left: 19px;
}*/

.main-wrapper .nav-secondary a, .main-wrapper  .nav-secondary li + li:before {
    color: white;
}

/* Nav menu items */
.navigation-main, .navigation-main .nav-menu > li { 
    background-image: url('images/menu-mask.gif');
    background-repeat: repeat;
}

/* Mobile menu */
@media screen and (max-width: 600px) {
    .navigation-main.toggled .nav-menu li {
        background-image: none;
        border-bottom: none;
    }
    #site-navigation {
        padding: 0 !important;
        margin: 0 !important;
        position: inherit;
    }
    .navigation-main:after, .navigation-main:before  {
        border: 0 !important;
    }
    #masthead {
        background-image: none !important;
    }
}

.login_container {
    padding-right: 8px;
}

.stc-enabled {
    padding-bottom: .25em;
}

/**************
 *   Header   *
 **************/
#masthead {
    background-image: url("images/header-bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
}

/*******************
 *   Recipe Page   *
 *******************/
.recipeoftheweekbanner {
	background-image: url('images/recipeoftheweek.jpg');
}
.featuredcategoriesbanner {
	background-image: url('images/featuredrecipecategories.jpg');
}
.recipecategoryspacer {
	border-top: 6px solid #dd3333 !important;
}

/*************
 *   Footer   *
 *************/
footer {
    background-color: transparent !important;
    box-shadow: none !important;
}

footer .footer-container {
    padding: 40px 15px;
}


.site-info, .site-info a {
    color: white;
}

/********************
 *   LAYOUT HACKS   *
 ********************/
.color-aux-bg-1 { 
    background-color: transparent !important;
}

.color-footer-bg {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

body {
    background-image: url("images/bg.png");
}

#site-navigation {
    padding: 0 9px;
    margin: 0 -9px;
    position: relative;
}

.navigation-main:after {
    border-bottom: 9px solid black;
    border-left: 9px solid transparent;
    top: -9px;
    content: "";
    font-size: 0;
    left: 0;
    line-height: 0;
    position: absolute;
    width: 0;
    z-index: 9995;
}
.navigation-main:before {
    border-bottom: 9px solid black;
    border-right: 9px solid transparent;
    top: -9px;
    content: "";
    font-size: 0;
    right: 0;
    line-height: 0;
    position: absolute;
    width: 0;
    z-index: 9995;
}

#locations-header {
    background-color: #ff4444;
    color: white;
}

/*******************
*  Category Pages  *
*******************/
#primary.with-side-bar {
    float: none !important;
    width: 100% !important;
}

#secondary{
	display: none !important;
}

.page-header h1 {
    font-size: 43px !important;
    padding: 14px 0px 1px 0px !important;
	color: #ff0000 !important;
}

.employee_row {
    display: inline-flex;
    vertical-align: bottom;
    width: 100%;
}

.employee_row img {
    width: 280px;
    height: 200px;
    margin: auto;
}

.navigation-main ul ul ul {
    left: -100%;
    right: 100%;
}

.to-go-banner{
    display: flex;
    justify-content: center;
}

.to-go-icon{
    display: flex;
    justify-content: flex-end;
}

.to-go-icon > a{
    height: 100px;
    padding: 0px 20px;
}

.to-go-icon > a > img{
    max-width: 100%;
    max-height: 100%;
}

@media screen and (max-width: 600px) {
    .to-go-icon{
        justify-content: center;
    }
    .to-go-icon > a{
        height: 75px;
        padding: 20px;
    }
}